
# 01 **STATE OF THE ART**

## **THINKING OUT LOUD**

I came across the work of [Scarlett Yang](https://www.scarletty.com/about) and felt really inspired. She designed a glass-like bio material using algae extract and silk cocoon protein and can **decompose in water within 24 hours**. You can read an article about her work [here](https://www.dezeen.com/2020/08/28/scarlett-yang-biomaterial-dress-central-saint-martins-fashion-design/).

![scarlett yang](../images/week01/sy.jpg){ width=800  }

**What if sustainable fashion doesn't have to be durable?**

After studying fashion for 5 years, I started looking for inpiration outside of fashion. Last year, as I was experimenting with bio materials, I realized the process was just like cooking. It reminded me of a documentary I watched about the so-called world's best restaurant Noma.

<iframe width="560" height="315" src="https://www.youtube.com/embed/HGKzwgoyVp0?si=tQeYQI0j-kOZ8QhO" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

I am really curious about the philosophy behind fine dining experience. It's high quality, expensive, and only lasts for 2 hours. **Would the same logic work in the fashion industry, that garments have an expiry date just like food?**

![noma](../images/week01/noma.jpg){ width=800}

## **NAVIGATING THROUGH THE WORLD OF CODING**

This week is about learning how to build a documentation website with Gitlab using markup language Markdown. 

## **ALL ABOUT TEXT**

Two types of **fonts** are : **Serif** and **San Serif**

![fonts](../images/week01/font.jpg){ width=400 }

I prefer San Serif because it looks clean, minimal, and contemporary, whereas Serif looks serious and classic.

Testing out different fonts ↓

![fonts](../images/week01/fontchoices.jpg){ width=800  }

In the end I decided to use **Encode Sans Thin 100** because it's simple and modern :)

### **SOME NOTES**

 --- 

**Number Sign for Headings**

Add # in front of a word or a phrase to creating a heading. The numbers of # used correspond to the heading level.

For Example:

![heading examples](../images/week01/example.jpg){ width=400 }


 --- 

**Asterisk/Underscore for Bold**

Add ** or __ before and after a world or a phrase to bold text.

For Example:

**This** is fun!
This is **fun**!
**This is fun!**

 --- 

**Asterisk/Underscore for Italic**

Add * or _ before a world or a phrase to italicize text.

For Example:

*This* is not fun!
This is not *fun*!
*This is not fun!*

 --- 

**Asterisk/Underscore for Bold and Italic**

Add *** or ___ before a word or a phrase to bold and italicize text.

For Example:

***This is Fun!***

 --- 

**Helpful Website**: [Basic Syntax](https://www.markdownguide.org/basic-syntax/) 

## **ALL ABOUT IMAGE**

Uploading images in Markdown is really simple. We can upload images from various resources such as the Internet or PC. 

### **SOME NOTES**

 --- 

To upload images from the Internet:  

1. Open any image
2. Right click and select 'copy image address' option
3. Paste the image address instead of the Image URL in Markdown
4. The image will be inserted

 --- 

 To upload images from PC:

It's important to specify the path of the images saved on our PC. Remember to minimize the sizes of the images and not to upload too many at the same time.




