# 03 **CIRCULAR OPEN SOURCE FASHION**


## **RESEARCH**

[Emmanuel A. Ryngaert](https://1granary.com/designers-3/schools/royal-academy-antwerp/emmanuel-a-ryngaert/) is a fashion designer known for his innovative approach to garment construction, influenced by modular furniture and Meccano toys. His graduation collection from the Royal Academy of Fine Arts in Antwerp features garments assembled without stitching, using perforations and connectors. I love the playfulness in his design as his garments can be assembled differently by different wearers.

These are some industrial designers who inspired him with his collection:

[Shigeki Yamamoto](https://shigekiyamamoto.com/play-chair/)

[Jorge Penadés](https://www.sightunseen.com/2016/02/experimental-objects-new-generation-of-design-stars-ornsbergsauktionen/)

[Fabien Cappello](http://fabiencappello.com/)

![inspiration](../images/week03/2.jpg){ width=1000}

## **MODULARITY**

I think **sustainability** is the key word for this week. I looked into **modular clothing** as a design approach for making clothes **versatile** and **multifunctional** using detachable and adaptable elements. It focuses on reusability and reduced waste. For example, we can change the width of a garment by adding in or taking out some modular parts, and the extra parts can be made into some other objects. Thus, modular fashion minimizes the environmental toll by promoting **circular economy**.

## **ZERO WASTE**

Zero waste fashion is about producing zero or very little textile/material waste during the production stage. It aimes to **utilize existing materials to their full capacity**. Zero waste can be achieved by 2 ways. Designers can use **special pattern-cutting process** to reduce or eliminate waste as well as **reusing excess fabric** from other pieces.


## **EXPLORATION**

After seeing some examples from the lecture, I was really interested in how some artists create 3 dimensional textures with the modules. I didn't have any idea with what I wanted to do at this point so I was trying out a very random braiding technique, but I didn't like how "unpredictable" they were so I didn't continue making more.

![inspiration](../images/week03/5.jpg){ width=1000}

## **INSPIRATION**

After the first tryout I started looking for inspirations, so I could have more direction towards what I want to make. I was inspired by Josef Albers' series "Homage to the Square," where he explored color interactions through nested squares, demonstrating how colors influence each other as well as Anni Albers' innovative weaving techniques and modernist designs. I would like to translate these precise, mathematical compositions into making a piece of woven textile, using each module as a block of colour.

![inspiration](../images/week03/1.jpg){ width=1000}


## **PROCESS**

### **EXPERIMENTS**

My idea was to make a bag with the the woven textile. I first started playing with the paper stripes and see how I could secure them in place by adding some slits. I also loved the idea of having some laser cut pattern on the bag so it could expand sideways so I will have both elements in the bag.

![inspiration](../images/week03/4.jpg){ width=1000}

### **MAKING PROCESS**

I made a sketch to calculate the amount of straps I need for making the bag before modeling on Rhino. I worked with 3 pieces of nylon fabric that are 30cm wide by 1m long, so the placement of my pattern needed to fit within this size.

![inspiration](../images/week03/3.jpg){ width=1000}

**SOFTWARES**
    
   [Rhino3D](https://www.rhino3d.com/es/)

### **LASER CUTTING**

![inspiration](../images/week03/6.jpg){ width=1000}

**SETTINGS**

I did some tests before laser cutting the whole piece to avoid too much burning around the edges while allowing it to still cut through.



	- Speed(mm/s):50,00
    - Power Max(%):35,00
	- Power Min(%):12,00


**MATERIALS AND TOOLS**

	- Nylon Scraps
    - Laser Cutting Machine

### **ASSEMBLY**


**Assembly of The Bag**

I realized there was one issue with my modules while putting together the bag.  I made the slits relatively small for securing the straps in place, but I have made them too small for the straps to go through, making it a bit difficult and time consuming for assembly. I think making them slightly bigger would be much better.

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/946990631?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture; clipboard-write" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Assembly"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

**Adjustable Straps**

With multiple slits on the straps you can adjsut them to the desired length.

<div style="padding:93.7% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/946991843?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture; clipboard-write" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Straps"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>


### **FINAL OUTCOME**

![inspiration](../images/week03/bag.jpg){ width=1000}

## **FABRICATION FILES**

[Modules](../images/week03/JIAWENx3.dxf)


[Bag](../images/week03/JIAWENx1.dxf)
